<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li class="current"><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_t">- t -</a></h3><ul>
<li>tail
: <a class="el" href="structOgre_1_1BillboardChain_1_1ChainSegment.html#7e756025f58f6c7e6f6d0f63afe57e6c">Ogre::BillboardChain::ChainSegment</a>
, <a class="el" href="classOgre_1_1VertexCacheProfiler.html#35553327f48981689555cc00eb97d339">Ogre::VertexCacheProfiler</a>
<li>target
: <a class="el" href="structOgre_1_1CompositorScriptCompiler_1_1CompositorScriptContext.html#ca0eb3126b48c919d7947905a781bcb3">Ogre::CompositorScriptCompiler::CompositorScriptContext</a>
, <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#f5c5f5aab22a31e194c2bba815d01b49">Ogre::CompositorInstance::TargetOperation</a>
<li>targetSceneMgr
: <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#5a00a39fe1147c5806c457a4a9feed88">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>
<li>targetVertexElement
: <a class="el" href="structOgre_1_1VertexData_1_1HardwareAnimationData.html#b9b4d7352c1007e75e944f499bb641ae">Ogre::VertexData::HardwareAnimationData</a>
<li>techLev
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#0d561091772b7bdd98c89cf3e469d078">Ogre::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#12a7840fbbcfe93dd18928220cabf008">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
<li>technique
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#81eea68843db4389bcdbd4120e6ff467">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1CompositorScriptCompiler_1_1CompositorScriptContext.html#0f90163530fecdf8a51d04e6d542703e">Ogre::CompositorScriptCompiler::CompositorScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#81eea68843db4389bcdbd4120e6ff467">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptContext.html#03a912b72b369693e36167459bda916d">Ogre::MaterialScriptContext</a>
<li>tempSquareDist
: <a class="el" href="classOgre_1_1Light.html#e3e2e4e50055bf99fd923ffa4f539f7d">Ogre::Light</a>
<li>texCoord
: <a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#dfcbe79d8b6bd60c8ea91c2c75f92f46">Ogre::BillboardChain::Element</a>
, <a class="el" href="structOgre_1_1ManualObject_1_1TempVertex.html#ce680ecff2c52ced83a4b378fbcd9793">Ogre::ManualObject::TempVertex</a>
<li>texCoordDims
: <a class="el" href="structOgre_1_1ManualObject_1_1TempVertex.html#94d44f08aacb74e2af201a8d1e5ac63a">Ogre::ManualObject::TempVertex</a>
<li>textureAliases
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#ca41a9f91d85e2c579284179378ec927">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptContext.html#3c2c6c2dca3a9d723be0c0a36113c3ab">Ogre::MaterialScriptContext</a>
<li>textureUnit
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#dcc69913b875d3b947d9c33bea0d8c18">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
, <a class="el" href="structOgre_1_1MaterialScriptContext.html#dd408689df9b6e92b2e27a4f60fc4b50">Ogre::MaterialScriptContext</a>
<li>ticket
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1QueuedNotification.html#99bfe85e719f0b9ad54a61e51151e3fe">Ogre::ResourceBackgroundQueue::QueuedNotification</a>
<li>ticketID
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#37687751934abc52628e37889d1e53ad">Ogre::ResourceBackgroundQueue::Request</a>
<li>timeSinceLastEvent
: <a class="el" href="structOgre_1_1FrameEvent.html#b772e995840b64e5f0bff08cdc29abd5">Ogre::FrameEvent</a>
<li>timeSinceLastFrame
: <a class="el" href="structOgre_1_1FrameEvent.html#df69bb72418f50afcbf5b55ce0745b31">Ogre::FrameEvent</a>
<li>timeToLive
: <a class="el" href="classOgre_1_1Particle.html#11f740b29bc51425c987632d037e3da9">Ogre::Particle</a>
<li>toBeRemoved
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#d259bc95f91a0186b62d932d368bde57">Ogre::ProgressiveMesh::PMVertex</a>
<li>tokenID
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1TokenRule.html#151cad01d56d6a872daf5de8cdb7957d">Ogre::Compiler2Pass::TokenRule</a>
, <a class="el" href="structOgre_1_1Compiler2Pass_1_1TokenInst.html#95cdda5794ed819d272467cb33377404">Ogre::Compiler2Pass::TokenInst</a>
<li>tokenQue
: <a class="el" href="structOgre_1_1Compiler2Pass_1_1TokenState.html#68e63cb9f885861a47d687213e9118cd">Ogre::Compiler2Pass::TokenState</a>
<li>top
: <a class="el" href="structOgre_1_1Box.html#ebfb3bd646373c45c9e38735640f6e3a">Ogre::Box</a>
, <a class="el" href="structOgre_1_1Rectangle.html#fb3100f7a6979bfcb45e25ca4b36df2c">Ogre::Rectangle</a>
, <a class="el" href="structOgre_1_1TRect.html#54b9de090a6cc533511d51d2bb9b0b82">Ogre::TRect&lt; T &gt;</a>
<li>totalCalls
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#da7dfb141aae4c509b518b4f46fae523">Ogre::Profiler::ProfileHistory</a>
<li>totalTime
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileHistory.html#e56853ba573e6973f6a070eb588d0881">Ogre::Profiler::ProfileHistory</a>
<li>totalTimeToLive
: <a class="el" href="classOgre_1_1Particle.html#50c7f1900cf53966599cd9ad53c9b199">Ogre::Particle</a>
<li>transparentShadowCastersMode
: <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#9b568558ac92b819f6c141cfae20613f">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>
<li>triangleCount
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#b1bf6f713ee6774a371fdf74f2ffaf44">Ogre::RenderTarget::FrameStats</a>
<li>triangleFaceNormals
: <a class="el" href="classOgre_1_1EdgeData.html#d171b0cbf84c2266e90ccb093485ea9b">Ogre::EdgeData</a>
<li>triangleLightFacings
: <a class="el" href="classOgre_1_1EdgeData.html#846bb6792590b4a3dc9c9f03845feef3">Ogre::EdgeData</a>
<li>triangles
: <a class="el" href="classOgre_1_1EdgeData.html#dcd3d9c03ce2bf3a8634b12fe78a9677">Ogre::EdgeData</a>
<li>triCount
: <a class="el" href="structOgre_1_1EdgeData_1_1EdgeGroup.html#41b7c17951a90ca2a2518b497749fccf">Ogre::EdgeData::EdgeGroup</a>
<li>triIndex
: <a class="el" href="structOgre_1_1EdgeData_1_1Edge.html#c5a9a9bc9dfc4d301058ee4e5c407f8f">Ogre::EdgeData::Edge</a>
<li>triStart
: <a class="el" href="structOgre_1_1EdgeData_1_1EdgeGroup.html#c1492097f952ad47429aed81471d1308">Ogre::EdgeData::EdgeGroup</a>
<li>TWO_PI
: <a class="el" href="classOgre_1_1Math.html#58d139439316e19e9142000f1a6bdf6d">Ogre::Math</a>
<li>type
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#ded68c8d04446c4e9b9616f356be06de">Ogre::TextureUnitState::TextureEffect</a>
, <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#718f6a7a5ecfaf3320cac961ba9017e6">Ogre::ResourceBackgroundQueue::Request</a>
, <a class="el" href="structOgre_1_1ILUtil_1_1ILFormat.html#11b433a7c1b2c9c3d0a902be7d740dc3">Ogre::ILUtil::ILFormat</a>
, <a class="el" href="classOgre_1_1VertexCacheProfiler.html#fb8e69a97d30c33f8ba37abe54522110">Ogre::VertexCacheProfiler</a>
, <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#7756449924456539da2eae62b49a9ed5">Ogre::MeshManager::MeshBuildParams</a>
, <a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#2fb01ef522788da9b93d3b3ba06e17b3">Ogre::SceneManager::LightInfo</a>
<li>typeName
: <a class="el" href="classOgre_1_1Exception.html#d486aacc5f55a6bfa17248d2141270ec">Ogre::Exception</a>
, <a class="el" href="structOgre_1_1SceneManagerMetaData.html#a57a307da50be609afd0ba94a4270575">Ogre::SceneManagerMetaData</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
